<?php

// Make sure the ROOT is defined
if (!defined('ROOT')) {
	throw new Exception("Please define ROOT constant.");
}

// Copy form skel
exec("rm -rf " . ROOT . '/*');
exec("cp -r " . ROOT . '../skel/* ' . ROOT);
return;
